[Rubygems-developers] Try this gem, please

Chad Fowler chad at chadfowler.com
Thu Apr 1 22:48:12 EST 2004

On 31/3/2004, at 10:28 PM, Jim Weirich wrote:

> Chad Fowler said:
>> On 31/3/2004, at 3:14 PM, Gavin Sinclair wrote:
>>> It works!  (ruby 1.8.1 (2003-12-25) [i386-cygwin])
>> Thanks, Gavin!  Any FreeBSD or Linux users out there?
> Linux here.  The first install failed because bison wasn't installed.  
> A
> quick "apt-get install bison" fixed that.
> The second install attempt claimed that it succeeded, but there where 
> some
> errors reported in the output log.  No ".so" file was produced, so I
> assume it failed in spite of the success message.
> there were a bunch of compile errors, but the first error message was 
> that
> gperf wasn't found.  So I did a "apt-get install gperf" and tried 
> again.
> The third install attempt compiled without errors and produced a 
> ripper.so
> file.  I assume it is working, but I don't know how to use ripper (any
> quick test I can do?).
> This is a Debian distribution, other details ...
>    Linux tardis 2.4.19 #8 SMP Tue Apr 8 10:30:30 EDT 2003 i686 
> GNU/Linux

Thanks, Jim.  Bizarre.  I'll try to hack through this tomorrow and see 
if I can figure out what's going on.


More information about the Rubygems-developers mailing list